@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-Semibold-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-Semibold-webfont.woff') format('woff'), url('../style/fonts/OpenSans-Semibold-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-Semibold-webfont.svg') format('svg'); font-weight: bold; }
@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-Regular-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../style/fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-Regular-webfont.svg') format('svg'); }
@font-face { font-family: 'Open Sans'; src: url('../style/fonts/OpenSans-SemiboldItalic-webfont.eot'); src: local('☺'), url('../style/fonts/OpenSans-SemiboldItalic-webfont.woff') format('woff'), url('../style/fonts/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'), url('../style/fonts/OpenSans-SemiboldItalic-webfont.svg') format('svg'); font-weight: bold; font-style: italic; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_42 > div { margin: 0 auto; }
#imContent #imObjectGallery_42 a:link, #imContent #imObjectGallery_42 a:hover, #imContent #imObjectGallery_42 a:visited, #imContent #imObjectGallery_42 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_2 > div { float: left; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_47 { width: 100%; max-width: 220px; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_46 { width: 100%; max-width: 220px; }
#imCell_44 { display: block; position: relative; overflow: hidden; }
#imCellStyle_44 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_44 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_44 { width: 100%; max-width: 220px; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_45 { width: 100%; max-width: 220px; }
#imGroup_3 > div { float: left; }
#imGroup_4 > div { float: left; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs19 { vertical-align: baseline; font-size: 19px; line-height: 25px; }
#imTextObject_18_tab0 .cf1 { color: rgb(77, 156, 222); }
#imTextObject_18_tab0 .ff1 { font-family: 'Trebuchet MS'; }
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imTextObject_20 { font-style: normal; font-weight: normal; line-height: 19px;; }
#imTextObject_20_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_20_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ul ul ul { list-style: circle; }
#imTextObject_20_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_20_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_20_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_20_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_20_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_20_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_20_tab0 p { margin: 0; padding: 0; }
#imTextObject_20_tab0 .inline-block { display: inline-block; }
#imTextObject_20_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_20_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_20_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_20_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_20_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_20_tab0 img.fleft { margin-right: 15px; }
#imTextObject_20_tab0 img.fright { margin-left: 15px; }
#imTextObject_20_tab0 .imUl { text-decoration: underline; }
#imTextObject_20_tab0 .imVt { vertical-align: top; }
#imTextObject_20_tab0 .imVc { vertical-align: middle; }
#imTextObject_20_tab0 .imVb { vertical-align: bottom; }
#imTextObject_20_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: false; }
#imTextObject_20_tab0 .cf1 { color: rgb(105, 105, 105); }
#imTextObject_20_tab0 .ff1 { font-family: 'Verdana'; }
#imTextObject_20 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectImage_21 { width: 100%; max-width: 385px; }
#imGroup_5 > div { float: left; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 5px; bottom: 5px; background-color: transparent; }
#imObjectGallery_13 > div { margin: 0 auto; }
#imContent #imObjectGallery_13 a:link, #imContent #imObjectGallery_13 a:hover, #imContent #imObjectGallery_13 a:visited, #imContent #imObjectGallery_13 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_31 { display: block; position: relative; overflow: hidden; }
#imCellStyle_31 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleTitle_31 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: normal; color: #3C89C8; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_31 { position: absolute; top: 5px; bottom: 0px; background-color: #ECF3F9; }
#imGroup_6 > div { float: right; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 0px; bottom: 0px; background-color: #ECF3F9; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: left; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 0px; bottom: 0px; background-color: #ECF3F9; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_41 { position: absolute; padding: 2px 0px 2px 0px; text-align: left; font-family: Trebuchet MS; font-size: 9.75pt; font-style: normal; font-weight: normal; color: #3C89C8; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_41 { position: absolute; top: 0px; bottom: 5px; background-color: #ECF3F9; }
.imObjectForm_41_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_41 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Open Sans, sans serif; font-size: 10pt; text-align: left; }
#imObjectForm_41 label, #imObjectForm_41 .checkbox, #imObjectForm_41 .radiobutton { color: #808080; font-family: Open Sans, sans serif; font-size: 10pt; }
#imObjectForm_41 label { text-align: left; padding-top: 2px; }
#imObjectForm_41 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_41 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_41 div.legend { margin-bottom: 8px; font-family: Open Sans, sans serif; font-size: 10pt;}
#imObjectForm_41 input[type=text], #imObjectForm_41 input[type=password], #imObjectForm_41 input[type=file], #imObjectForm_41 select, #imObjectForm_41 textarea { resize: none; margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Open Sans, sans serif; font-size: 10pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_41 input[type="checkbox"], #imObjectForm_41 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_41 input.imFormFocus, #imObjectForm_41 select.imFormFocus, #imObjectForm_41 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_41 input[type="checkbox"].imFormFocus, #imObjectForm_41 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_41 input.imFormMark, #imObjectForm_41 textarea.imFormMark, #imObjectForm_41 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_41 input[type="submit"], #imObjectForm_41 input[type="reset"], #imObjectForm_41 input[type="button"], #imObjectForm_41_next, #imObjectForm_41_prev, #imObjectForm_41_submit, #imObjectForm_41_reset {cursor: pointer;color: #FFFFFF; border: 1px solid transparent; background-color: #3B89C7;font-family: Open Sans, sans serif;font-size: 10pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_41_prot { display: none; }
#imObjectForm_41_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_41_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_41_1_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_41_1 { box-sizing: border-box; width: 100%; }
@media (min-width: 960px) {
	#imGroup_1 { width: 960px; }
	#imCell_42 { width: 954px; min-height: 469px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_42 { width: 954px; min-height: 469px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 3px; right: 3px; }
	#imGroup_2 { width: 960px; }
	#imCell_47 { width: 234px; min-height: 142px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_47 { width: 234px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 3px; right: 3px; }
	#imCell_46 { width: 234px; min-height: 142px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_46 { width: 234px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 3px; right: 3px; }
	#imCell_44 { width: 234px; min-height: 142px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_44 { width: 234px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 3px; right: 3px; }
	#imCell_45 { width: 234px; min-height: 142px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_45 { width: 234px; min-height: 142px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 3px; right: 3px; }
	#imGroup_3 { width: 960px; }
	#imGroup_4 { width: 480px; }
	#imCell_18 { width: 470px; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_18 { width: 470px; min-height: 60px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 50px;}
	#imCell_20 { width: 470px; min-height: 287px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_20 { width: 470px; min-height: 287px; padding: 5px 5px 146px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 5px; right: 5px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 136px;}
	#imCell_21 { width: 475px; min-height: 262px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 0px; }
	#imCellStyle_21 { width: 475px; min-height: 262px; padding: 5px 5px 102px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 5px; right: 0px; }
	#imGroup_5 { width: 480px; }
	#imCell_13 { width: 470px; min-height: 357px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_13 { width: 470px; min-height: 357px; padding: 15px 5px 15px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 5px; right: 5px; }
	#imCell_31 { width: 475px; min-height: 72px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_31 { width: 475px; min-height: 72px; padding: 42px 5px 0px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_31 { top: 10px; left: 5px; right: 10px; }
	#imCellStyleGraphics_31 { left: 0px; right: 5px; }
	#imGroup_6 { width: 480px; }
	#imCell_38 { width: 235px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_38 { width: 235px; min-height: 50px; padding: 5px 5px 15px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 0px; right: 5px; }
	#imCell_37 { width: 240px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_37 { width: 240px; min-height: 50px; padding: 5px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 0px; right: 0px; }
	#imCell_41 { width: 475px; min-height: 140px;  padding-top: 0px; padding-bottom: 5px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_41 { width: 475px; min-height: 140px; padding: 42px 5px 5px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_41 { top: 5px; left: 5px; right: 10px; }
	#imCellStyleGraphics_41 { left: 0px; right: 5px; }
	
}
@media  (max-width: 959px) and (min-width: 720px) {
	#imGroup_1 { width: 720px; }
	#imCell_42 { display: none; }
	#imCell_42 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_42 { width: -2px; min-height: -6px; padding: 3px 3px -9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 1px; right: 1px; }
	#imGroup_2 { width: 720px; }
	#imCell_47 { width: 176px; min-height: 111px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_47 { width: 176px; min-height: 111px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 2px; right: 2px; }
	#imCell_46 { width: 176px; min-height: 111px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 176px; min-height: 111px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imCell_44 { width: 176px; min-height: 111px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_44 { width: 176px; min-height: 111px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 2px; right: 2px; }
	#imCell_45 { width: 176px; min-height: 111px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 176px; min-height: 111px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imGroup_3 { width: 720px; }
	#imGroup_4 { width: 720px; }
	#imCell_18 { width: 710px; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_18 { width: 710px; min-height: 60px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 50px;}
	#imCell_20 { width: 710px; min-height: 107px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_20 { width: 710px; min-height: 107px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 5px; right: 5px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 97px;}
	#imCell_21 { display: none; }
	#imCell_21 { width: -1px; min-height: -10px;  padding-top: 5px; padding-bottom: 5px; padding-left: 1px; padding-right: 0px; }
	#imCellStyle_21 { width: -1px; min-height: -10px; padding: 5px 5px -15px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 1px; right: 0px; }
	#imGroup_5 { width: 720px; clear: left; }
	#imCell_13 { display: none; }
	#imCell_13 { width: -2px; min-height: -10px;  padding-top: 5px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_13 { width: -2px; min-height: -10px; padding: 4px 5px 4px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 1px; right: 1px; }
	#imCell_31 { width: 715px; min-height: 72px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_31 { width: 715px; min-height: 72px; padding: 42px 5px 0px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_31 { top: 10px; left: 5px; right: 10px; }
	#imCellStyleGraphics_31 { left: 0px; right: 5px; }
	#imGroup_6 { width: 720px; }
	#imCell_38 { width: 355px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_38 { width: 355px; min-height: 50px; padding: 5px 5px 15px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 0px; right: 5px; }
	#imCell_37 { width: 360px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_37 { width: 360px; min-height: 50px; padding: 5px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 0px; right: 0px; }
	#imCell_41 { width: 715px; min-height: 140px;  padding-top: 0px; padding-bottom: 5px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_41 { width: 715px; min-height: 140px; padding: 42px 5px 5px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_41 { top: 5px; left: 5px; right: 10px; }
	#imCellStyleGraphics_41 { left: 0px; right: 5px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imGroup_1 { width: 480px; }
	#imCell_42 { display: none; }
	#imCell_42 { width: -2px; min-height: -6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_42 { width: -2px; min-height: -6px; padding: 3px 3px -9px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_42 { left: 1px; right: 1px; }
	#imGroup_2 { width: 480px; }
	#imCell_47 { width: 116px; min-height: 74px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_47 { width: 116px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_47 { left: 2px; right: 2px; }
	#imCell_46 { width: 116px; min-height: 74px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_46 { width: 116px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_46 { left: 2px; right: 2px; }
	#imCell_44 { width: 116px; min-height: 74px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_44 { width: 116px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_44 { left: 2px; right: 2px; }
	#imCell_45 { width: 116px; min-height: 74px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_45 { width: 116px; min-height: 74px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_45 { left: 2px; right: 2px; }
	#imGroup_3 { width: 480px; }
	#imGroup_4 { width: 480px; }
	#imCell_18 { width: 470px; min-height: 60px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_18 { width: 470px; min-height: 60px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_18 .text-container { height: 50px;}
	#imCell_20 { width: 470px; min-height: 146px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; }
	#imCellStyle_20 { width: 470px; min-height: 146px; padding: 5px 5px 5px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 5px; right: 5px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_20 .text-container { height: 136px;}
	#imCell_21 { display: none; }
	#imCell_21 { width: -1px; min-height: -10px;  padding-top: 5px; padding-bottom: 5px; padding-left: 1px; padding-right: 0px; }
	#imCellStyle_21 { width: -1px; min-height: -10px; padding: 5px 5px -15px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 1px; right: 0px; }
	#imGroup_5 { width: 480px; clear: left; }
	#imCell_13 { display: none; }
	#imCell_13 { width: -2px; min-height: -10px;  padding-top: 5px; padding-bottom: 5px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_13 { width: -2px; min-height: -10px; padding: 4px 5px 4px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_13 { left: 1px; right: 1px; }
	#imCell_31 { width: 475px; min-height: 72px;  padding-top: 5px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_31 { width: 475px; min-height: 72px; padding: 42px 5px 0px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_31 { top: 10px; left: 5px; right: 10px; }
	#imCellStyleGraphics_31 { left: 0px; right: 5px; }
	#imGroup_6 { width: 480px; }
	#imCell_38 { width: 235px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_38 { width: 235px; min-height: 50px; padding: 5px 5px 15px 5px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_38 { left: 0px; right: 5px; }
	#imCell_37 { width: 240px; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_37 { width: 240px; min-height: 50px; padding: 5px 15px 15px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_37 { left: 0px; right: 0px; }
	#imCell_41 { width: 475px; min-height: 140px;  padding-top: 0px; padding-bottom: 5px; padding-left: 0px; padding-right: 5px; }
	#imCellStyle_41 { width: 475px; min-height: 140px; padding: 42px 5px 5px 15px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleTitle_41 { top: 5px; left: 5px; right: 10px; }
	#imCellStyleGraphics_41 { left: 0px; right: 5px; }
	
}
@media  (max-width: 479px) {
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_42 { display: none; clear: left; }
	#imCell_42 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_42 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_42 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_47 { clear: left; }
	#imCell_47 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_47 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_47 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_46 { clear: left; }
	#imCell_46 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_46 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_46 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_44 { clear: left; }
	#imCell_44 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_44 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_44 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_45 { clear: left; }
	#imCell_45 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_45 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_45 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { width: 100%; clear: left; }
	#imGroup_4 { width: 100%; clear: left; }
	#imCell_18 { clear: left; }
	#imCell_18 { width: 100%; min-height: 20px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 5px 5px 5px 5px; }
	#imCellStyleGraphics_18 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { clear: left; }
	#imCell_20 { width: 100%; min-height: 20px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 5px 5px 5px 5px; }
	#imCellStyleGraphics_20 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imTextObject_20 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_21 { display: none; clear: left; }
	#imCell_21 { width: 100%; min-height: 20px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 5px 5px 5px 5px; }
	#imCellStyleGraphics_21 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imGroup_5 { width: 100%; clear: left; }
	#imCell_13 { display: none; clear: left; }
	#imCell_13 { width: 100%; min-height: 40px;  padding-top: 5px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 15px 5px 15px 5px; }
	#imCellStyleGraphics_13 { top: 5px; bottom: 5px; left: 5px; right: 5px; }
	#imCell_31 { clear: left; }
	#imCell_31 { width: 100%; min-height: 20px;  padding-top: 5px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_31 { width: 100%; min-height: 0px; padding: 0px 5px -15px 15px; }
	#imCellStyleTitle_31 { position: relative; width 100%; }
	#imCellStyleGraphics_31 { top: 5px; bottom: 0px; left: 5px; right: 5px; }
	#imGroup_6 { width: 100%; clear: left; }
	#imCell_38 { clear: right; }
	#imCell_38 { width: 100%; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_38 { width: 100%; min-height: 0px; padding: -10px 5px 0px 5px; }
	#imCellStyleGraphics_38 { top: 0px; bottom: 0px; left: 5px; right: 5px; }
	#imCell_37 { clear: right; }
	#imCell_37 { width: 100%; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_37 { width: 100%; min-height: 0px; padding: -10px 15px 0px 15px; }
	#imCellStyleGraphics_37 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_41 { clear: left; }
	#imCell_41 { width: 100%; min-height: 25px;  padding-top: 0px; padding-bottom: 5px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_41 { width: 100%; min-height: 0px; padding: 15px 5px -25px 15px; }
	#imCellStyleTitle_41 { position: relative; width 100%; }
	#imCellStyleGraphics_41 { top: 0px; bottom: 5px; left: 5px; right: 5px; }
	#imObjectForm_41_1_container { width: 100%; }
	
}
